Bug 38730 - RH 7.1 mkbootdisk needs msdos fs Kernel for running
RH 7.1 mkbootdisk needs msdos fs Kernel for running
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-02 08:06 EDT by Joachim Backes
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-03 14:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2001-05-02 08:06:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.4 i686)


In RH 7.0, mkbootdisk was running with ext2fs, but in RH 7.1, the msdos FS
support must be available in Kernel or as module.
Why that? What has mkbootdisk to do with msdos filesystem.
The old mkbootdisk V 7.0 is ruuning under RH 7.1 too :-((

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 michel FROMENT 2001-08-01 08:44:54 EDT
mcutdwta

Comment 2 michel FROMENT 2001-08-01 08:49:10 EDT
i upgrade kernel to 2.4.3-12 (new kernel on redhat7.1) and i can't make a new 
bootdisk floppy.
mkbootdisk calls mkdosfs and i got Three files on the floppy. the directory 
lost+found is not present ant all files are runnable (message for exemple)
Comment 3 Erik Troan 2002-06-03 14:46:26 EDT
I'll answer the first one...

We switched to syslinux as it works properly for things like LS-120 and bootable
zip drives.

Note You need to log in before you can comment on or make changes to this bug.